Mailinglist Archive: opensuse-es (1198 mails)

< Previous Next >
Re: [suse-linux-s] Problemas con Yast
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Thu, 13 Apr 2006 20:13:17 +0200 (CEST)
  • Message-id: <Pine.LNX.4.61.0604132011100.27883@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


El 2006-04-13 a las 14:18 -0300, Ric escribió:

> Una consulta más: bastaría con poner la librería como "protegida" en el Yast2
> antes de actualizar?

No.

Por lo que he leído (la 9.1 hace tiempo que la quité) tuvo ese problema
con ese parche y lo quitaron de los servidores para poner otro parche
corregido posteriormente. Lo que no entiendo es cómo se te ha instalado:
quizás estés usando un servidor de actualización mal hecho.

- --
Saludos
Carlos Robinson
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iD8DBQFEPpS/tTMYHG2NR9URAiNCAJwJ9SQq31EC/iicEtyOkVJGAczTuwCfbnkK
cOXltjT/IQvVpD34ExnxAM8=
=JyXQ
-----END PGP SIGNATURE-----
< Previous Next >
Follow Ups
References